<!DOCTYPE html>
<html>
    
<head>
    <meta charset="UTF-8">
    <title></title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>    

<body>
     <br><br><br><br><br>
<div class="mx-auto" style="width: 400px;">
      <h1>ユーザー情報詳細参照</h1>
</div>
    
<form action="/Example/FormSampleServlet" method="post">
    
    <div class="fixed-top">
<div class="p-1 mb-0 bg-secondary text-white"><h5>
    <p style="text-align: right">
    ユーザー名　さん   　　　
<a href="#" class="text-danger"><u>ログアウト</u></a></p></h5>
    </div></div>
    
    <br><br><br>
    <div class="mx-auto" style="width: 400px;">
      ログインID　　
        
</div>
    
    <br><br>
    <div class="mx-auto" style="width: 400px;">
      ユーザー名　　
        
</div>
    
    <br><br>
    <div class="mx-auto" style="width: 400px;">
      生年月日
        
</div>
    
    <br><br>
    <div class="mx-auto" style="width: 400px;">
      登録日時　　　
        
</div>
    
    <br><br>
    <div class="mx-auto" style="width: 400px;">
      更新日時　
        
</div>

    
    <br><br><br><br>
    <div align="left">
        <p class="text-primary">　　　　　　 戻る</p></div>
    </form>
    
</body>

</html>